@import url(https://fonts.googleapis.com/css?family=Dosis&subset=latin,latin-ext);html{height:100%;}
body{margin:0px;padding:0px;font-family:Arial;font-size:12px;color:#000;}
ul,li,a{margin:0px;padding:0px;text-decoration:none;display:block;}
input,textarea{outline:0px;}
*:focus{outline:0px;}
.temizle{clear:both;}
/**/body{height:100%;}
.sekil1{width:100%;height:auto;height:100%;}
.sekil2{width:1000px;height:auto;height:100%;margin:0 auto;}
#site_kalip{height:auto !important;margin:0 auto -172px;min-height:100%;height:100%;position:relative;width:100%;background:#0c0c0c;}
.kaydir{height:170px;}
#footer{width:100%;height:203px;background:#000000;position:relative;z-index:11;margin-top:2px;}
.ortala{width:1100px;height:auto;margin:0 auto;}
/**/#ust_banner{width:100%;height:78px;background:url(../../images/header-bg.png)no-repeat center top;z-index:999999999999999999999;float:left;left:0;position:relative;top:30px;}
#logo{width:220px;margin-top:6px;text-align:center;float:left;}
#menu{float:right;height:40px;margin-top:25px;margin-right:20px;}
ul.menuul{margin:0px;padding:0px;}
li.menuli{float:left;position:relative;}
.actir{height:50px;}
a.menua{display:block;text-decoration:none;font-family:'Open Sans', sans-serif;font-size:13px;color:#000;padding-left:10px;padding-right:10px;height:40px;line-height:40px;width:auto;margin-left:10px;}
a.menua:hover{color:#F65D20;}
.sf_mobil_goster{display:none;}
.sf_mobil_gizle{}
ul.acilirul{margin:0px;padding:0px;list-style-type:none;width:220px;min-height:150px;background:#9E110A;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-top:0px;padding-bottom:10px;position:absolute;;z-index:111;-webkit-box-shadow:0px 1px 22px -5px rgba(0,0,0,0.75);-moz-box-shadow:0px 1px 22px -5px rgba(0,0,0,0.75);box-shadow:0px 1px 22px -5px rgba(0,0,0,0.75);display:none;-webkit-animation-duration:0.3s;animation-duration:0.3s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-timing-function:linear;animation-timing-function:linear;margin-top:10px;}
.acilirul li:last-child a{border-bottom:none;}
.acilirul:after{content:"";position:absolute;top:-5px;background-image:url(../../images/yukariok.png);background-repeat:no-repeat;width:10px;height:5px;left:25%;margin-left:-10px;}
a.acilira{text-decoration:none;display:block;font-family:'Open Sans', sans-serif;font-size:14px;color:#FFF;width:100%;min-height:31px;padding-top:5px;text-indent:10px;box-sizing:border-box;border-bottom:1px dotted #FFF;padding-bottom:3px;}
a.acilira:hover{color:#481602;}
li.menuli:hover ul.acilirul{display:block;}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);}
100%{opacity:1;-webkit-transform:translateY(0);}
}
@keyframes fadeInDown{0%{opacity:0;transform:translateY(-20px);}
100%{opacity:1;transform:translateY(0);}
}
/* NOT Loader */

body.header_delay #site_kalip {transition: all .5s ease;}

/* NOT Loader END */
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown;}
#sosyal_div{float:right;height:31px;padding:0 5px;padding-top:5px;min-width:150px;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;margin-right:28px;}
.sosyal_a{padding:4px 9px;float:left;color:#FFF;background-color:#4C4C4C;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-left:4px;min-width:8px;text-align:center;font-size:18px;}
.sosyal_fb{background-color:#3b5998;}
.sosyal_tw{background-color:#00aced;}
.sosyal_ins{background-color:#325c86;}
.sosyal_fs{background-color:#0072b1;text-indent:-2px;}
.sosyal_gp{background-color:#dd4b39;}
.sosyal_a>i{float:left;}
.sosyal_a:hover{background-color:#ffffff;color:#2d2d2d;}
#ust_menu{float:right;height:37px;padding:0 5px;margin-top:-30px;margin-right:95px;background:url(../../images/telefon-ikon.png)no-repeat;padding-left:30px;width:320px;}
.dila{padding-left:6px;padding-right:3px;height:15px;line-height:15px;color:#FFF;width:auto;float:left;margin-right:5px;}
/**/.sube .adres_veri{float:left;}
.sube .adres_baslik{width:75px;}
.etiket_div{width:100%;margin:0 auto;height:auto;min-height:35px;background:#F2F2F2;margin-top:40px;padding:5px 10px;box-sizing:border-box;clear:both;}
a.etiketa{float:left;width:auto;padding:2px 10px;margin-right:10px;font-family:Arial;font-size:11px;background:url("../../images/tag.png");background-repeat:no-repeat;background-position:left center;padding-left:20px;color:#1C1C1C;}
a.etiketa:hover{text-decoration:underline;font-style:italic;}
#icerik{width:100%;height:auto;}
#icerik section{padding:25px 0 40px;width:100%;float:left;}
.banner{width:100%;height:200px;background:#F65D20;background-size:cover;background-repeat:no-repeat;}
.icerik_ic{
    width: 1150px;
    margin: 0 auto;
    height: auto;
    min-height: 700px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #FFF;
    top: 45px;
    margin-bottom: 20px;
    background-image: url('../../images/loading.gif');
    background-position: center 75px;
    background-repeat: no-repeat;
    position: relative !important;
    clear: both;
}
#icerik .icerik_genel, #icerik .icerik_resim{visibility:hidden;opacity:0;}
.icerik_load{left:50%;position:relative;z-index:11;margin-left:-24px;margin-top:65px;}
.baslik{font-family:'Open Sans', sans-serif;font-size:14px;color:#FFF;width:100%;height:35px;line-height:35px;padding-left:15px;box-sizing:border-box;background: #d7b46a;}
.solvar_baslik{width:80%;float:right;}
.icerik_genel{width:100%;padding:15px;line-height:19px;box-sizing:border-box;}
.solvar_icerik{width:80%;float:right;}
.icerik_resim{width:100%;padding:15px;box-sizing:border-box;height:auto;}
fieldset{border:none;color:#ccc;margin-top:25px;float:left;width:100%;box-sizing:border-box}
legend{color:#525252;padding:0 15px}
.coklu_gorsel{float:left;width:100%;overflow:hidden;box-sizing:border-box}
.coklu_gorsel img{width:140px;}
.cokluli{width:133px;height:auto;float:left;margin:10px 5px 0px 17px;}
.coklu_baslik{float:left;width:100%;font-family:Arial;font-size:13px;line-height:17px;height:17px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#000;box-sizing:border-box;text-align:center;margin-top:8px;}
.coklu_gorsel2{float:left;width:165px;border:1px solid #F5F5F5;overflow:hidden;box-sizing:border-box}
.coklu_gorsel2 img{width:165px;}
.res_baslik2{float:left;width:100%;font-family:Arial;font-size:13px;line-height:17px;height:17px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#000;box-sizing:border-box;text-align:center;margin-top:8px;}
.cokluli2{width:165px;height:auto;float:left;margin:10px 5px 25px 17px;}
.res_bozma{height:120px;display:table;}
.res_bozma .coklu_gorsel2{height:120px;display:table-cell;vertical-align:middle;text-align:center;float:none;}
.res_bozma .coklu_gorsel2 img{max-width:85%;max-height:90%;}
.video{width: 232px;float:left;height: 195px;margin:0 19px 20px 27px;position:relative;box-sizing:border-box;color:#000;}
.video li{list-style:none;}
.video img{width:100%;height:auto;padding:10px;box-sizing:border-box;opacity: 1;}
.videolar li{float:left;margin-bottom:50px}
.video-icon{width:30px;height:30px;background:url(../../images/video-icon.png);background-repeat:no-repeat;position:absolute;left:50%;top:50%;opacity:0.8;margin-left:-15px;z-index:2;margin-top:-30px;}
.video:hover{border-color:#C7DDE8}
.video:hover .video-icon{opacity:1;}
.video_galeri li{list-style:none;}
.video-baslik{font-weight:600;text-align:center;width:100%;padding-top:3px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;max-height:35px;overflow:hidden;height:auto;bottom:-2px;position:absolute;z-index:11;top: 150px;}
.karart{width: 100%;height: 73%;float:left;position:absolute;left:0;top:0;z-index:1;display:table;border: 1px solid #d7b46a;box-shadow: inset 0px 0px 25px #d7b46a;}
.karart span{vertical-align:middle;text-align:center;display:table-cell;}
.karart{}
.video_detay{width:auto;height:auto;}
.video_detay iframe{max-width:900px !important;}
.slider{width:100%;overflow:hidden;}
#slider{width:100%;height:400px;float:left;background-color:#eee;margin-top:-110px;z-index:7;position:relative;border-bottom:3px solid #d7b46a;}
#slider_alt{width:100%;height:70px;background:#EAEAEA;margin-top:15px;}
#alt_div{width:100%;height:125px;background:#EAEAEA;margin-top:15px;margin-bottom:15px;}
#slider img{display:block;margin-top:0!important;}
#yorumyap{width:400px;margin:0 auto;height:300px;padding:18px 20px;display:none;}
.yor_ana_bas{width:100%;height:30px;float:left;font-family:Arial;font-size:16px;font-weight:bold;text-align:left;line-height:30px;margin-bottom:10px;}
.yor_bas{width:100px;height:30px;float:left;font-family:Arial;font-size:14px;font-weight:bold;line-height:30px;margin-bottom:10px;}
.yor_txt{width:300px;height:30px;float:left;font-family:Arial;font-size:14px;outline:0px;text-indent:5px;border:1px solid #909090;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-bottom:10px;}
.yas{width:300px;height:30px;float:left;font-family:Arial;font-size:14px;outline:0px;text-indent:5px;border:1px solid #909090;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-bottom:10px;cursor:pointer;}
.yor_mtn{width:300px;height:120px;float:left;font-family:Arial;font-size:12px;outline:0px;padding:5px;border:1px solid #909090;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-bottom:10px;resize:none;}
.yor_btn{width:100px;height:30px;float:right;font-family:Arial;font-size:14px;outline:0px;text-indent:5px;border:none;-moz-border-radius:5px;-webkit-border-radius:5px;margin-bottom:10px;color:#FFFFFF;background:#155A8C;cursor:pointer;}
.dliste{margin:15px 0px;padding:0;}
#dlist{float:left;margin-bottom:15px;background-color:#F5F5F5;width:100%;min-height:67px;padding:10px;box-sizing:border-box;border:1px solid #CCC;border-radius:5px;-webkit-box-shadow:inset 0px 3px 16px -1px rgba(0,0,0,0.17);-moz-box-shadow:inset 0px 3px 16px -1px rgba(0,0,0,0.17);box-shadow:inset 0px 3px 16px -1px rgba(0,0,0,0.17);}
#dlist .yorum-logo{margin-right:15px;width:75px;}
#dlist #yorumlayan{margin-bottom:7px;width:100%;float:left;}
#dlist #yorumlayan span{float:right;color:#333333;}
.yorum-yap{float:Right;padding:3px 9px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font-weight:bold;color:#004896;font-size:12px;margin-top:-46px;background:#EEEEEE;border:1px solid #CCC;-webkit-box-shadow:inset 0px 3px 16px -1px rgba(0,0,0,0.17);-moz-box-shadow:inset 0px 3px 16px -1px rgba(0,0,0,0.17);box-shadow:inset 0px 3px 16px -1px rgba(0,0,0,0.17);}
.yorum-yap:hover{background:#004896;color:#fff}
.dosya_liste{width:100%;float:left;height:30px;line-height:42px;background:url("../../images/dosya.png");margin-bottom:5px;background-position:left center;background-repeat:no-repeat;padding-left:40px;box-sizing:border-box;padding-bottom:39px;border-bottom:1px dotted #ccc;overflow:hidden;}
.dosya_listea{display:block;font-family:Helvetica;font-size:13px;color:#000;}
.dosya_listea:hover{color:#555;}
.haberler{margin-bottom:15px;float:left;border-bottom:1px dashed #DFC990;padding-bottom:0;width:97%;box-sizing:border-box;min-height:110px}
.haberlerul li:last-child .haberler{border:none;}
.haberler-gorsel{float:left;width:135px;height:90px;margin-right:15px}
.haberler-gorsel-ic{float:left;width:150px;height:140px;margin-right:15px;margin-top:5px}
.haberler-gorsel img,.blog-gorsel-ic img{}
.haberler-baslik{color:#f09a15;font-weight:600}
.haberler-metin{color:#000;margin-top:9px;line-height:22px;width:885px;float:left;}
.haberler-metin-ic{color:#000;margin-top:9px;line-height:24px}
.devamis{float:right;position:relative;}
.devami{float:left;margin:15px 15px 5px;}
.devammetin{position:absolute;left:50px;top:17px;font-size:10px;color:#979797;}
.haberResimAna{max-width:200px;float:left;margin-right:20px;margin-bottom:20px;}
.haber_baslik{font-size:13px;font-weight:bold;font-family:'Open Sans', sans-serif;font-size:14px;color:#000;}
/**/.idari_liste{display:block;width:100%;text-align:center}
.idari_detay{display:inline-block;margin:0 15px;text-align:center;width:193px;margin-top:25px;}
.idari_detay:hover .idari_baslik_dis{background:#0a7d9e}
.idari_detay:hover .idari_isim,.idari_detay:hover .idari_bolum{color:#fff}
.idari_gorsel{width:193px;height:245px;overflow:hidden}
.idari_baslik_dis{padding:11px 0;width:100%;height:auto;text-align:center}
.idari_isim{color:#f09a15;font-size:16px;font-weight:800;font-style:italic;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.idari_bolum{font-size:12px;font-weight:500;color:#f09a15;padding-top:3px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/**/.hizmetler_div{margin-bottom:15px;float:left;border-bottom:1px dashed #DFC990;padding-bottom:0;width:97%;box-sizing:border-box;min-height:110px;padding-bottom:10px;}
.hizmetlerul li:last-child .hizmetler_div{border:none;}
.hizmetler-gorsel{float:left;width:230px;height:auto;margin-right:15px}
.hizmetler-gorsel-ic{float:left;width:150px;height:140px;margin-right:15px;margin-top:5px}
.hizmetler-gorsel img,.blog-gorsel-ic img{max-width:100%;}
.hizmetler-baslik{color:#f09a15;font-weight:600}
.hizmetler-metin{color:#000;margin-top:9px;line-height:22px;width:835px;float:right;}
.hizmetler-metin-ic{color:#000;margin-top:9px;line-height:24px}
.hizmetResimAna{max-width:200px;float:left;margin-right:20px;margin-bottom:20px;}
.hizmet_baslik{font-size:13px;font-weight:bold;font-family:'Open Sans', sans-serif;font-size:14px;color:#000;}
/**/.ref_liste{float:left;width:100%;border-left:2px solid #717171;padding-left:20px;box-sizing:border-box;margin-bottom:10px;font-family:'Open Sans', sans-serif;border-bottom:1px dotted #CCC;padding-top:7px;padding-bottom:7px;}
.ref_liste div{overflow:hidden;;text-overflow:ellipsis;white-space:nowrap;;height:15px;}
.ref_liste .referans_firma{float:left;width:25%;font-weight:bold;}
.ref_liste .referans_is{float:left;width:25%;}
.ref_liste .referans_yil{float:left;width:25%;}
.ref_liste .referans_sehir{float:left;width:25%;}
/**/.etiket_liste{float:left;width:100%;border-left:2px solid #717171;padding-left:20px;box-sizing:border-box;margin-bottom:10px;font-family:'Open Sans', sans-serif;border-bottom:1px dotted #CCC;padding-top:7px;padding-bottom:7px;color:#000000;}
.etiket_liste div{overflow:hidden;;text-overflow:ellipsis;white-space:nowrap;;height:15px;}
.etiket_liste .sayfa_ismi{float:left;width:40%;font-weight:bold;}
.etiket_liste .sonuc{float:left;width:20%;}
/**/.resimref_liste{}
.resimref_a{width:165px;height:120px;display:table-cell;text-align:center;vertical-align:middle;float:inherit;}
.resimref_a img{width:inherit;max-width:70%;}
/**/.solmenu{width:200px;height:auto;min-height:250px;float:left;}
.solmenu_baslik{width:100%;padding-top:8px;padding-bottom:7px;margin-bottom:10px;float:left;text-indent:10px;font-size:13px;font-weight:bold;font-family:'Open Sans', sans-serif;background-position:8px center;background-repeat:no-repeat;background:#DD0000;color:#FFF;}
.solmenua{width:100%;height:auto;padding-bottom:5px;padding-top:5px;text-indent:10px;float:left;font-family:'Open Sans', sans-serif;font-size:13px;color:#000;background-position:8px center;background-repeat:no-repeat;border-bottom:1px solid #F5F5F5;transition:all .2s ease-out;-moz-transition:all .2s ease-out;-webkit-transition:all .2s ease-out;border-left:2px solid #CCC;margin-bottom:2px;}
.solmenua:hover{background:#DD0000;color:#FFF;}
.solAktif{text-indent:10px;font-weight:bold;border-left:2px solid #DC0000;color:#DC0000;}
.sag_icerik{width:80%;float:right;height:auto;}
.urun_liste{width:170px;height:150px;float:left;margin-left:12px;margin-top:25px;}
.urun_resim{width:100%;height:120px;float:left;overflow:hidden;}
.urun_baslik{width:100%;height:30px;line-height:30px;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;color:#000;}
.linkleme{float:left;display:block;color:#FBFBFB;font-family:'Open Sans', sans-serif;font-size:13px;margin-right:4px;}
.linkleme_a{color: #000000;font-weight:bold;}
.linkleme:after{display:none;}
.linkleme:before{display:none;}
.urundetay_resim{width:100%;text-align:center;display:table-cell;vertical-align:middle;}
.urundetay_resimkap{display:table;width:30%;float:left;height:200px;}
.urunResimAna{max-width:100%;max-height:230px;}
.urundetay_div{width:67%;height:auto;float:right;}
.str{float:left;width:100%;height:auto;color:#000;font-family:'Open Sans', sans-serif;font-size:13px;padding-top:7px;padding-bottom:7px;}
.str_1{width:25%;float:left;font-weight:bold;}
.str_2{width:65%;float:left;}
.bol{width:50%;float:left;overflow:hidden;}
.bol2{width:auto;float:right;overflow:hidden;max-width:50%;}
/**/.proje_liste{width:170px;height:150px;float:left;margin-left:17px;margin-top:25px;}
.proje_resim{width:100%;height:120px;float:left;overflow:hidden;}
.proje_baslik{width:100%;height:30px;line-height:30px;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;color:#000;}
/**/span.help-block{width:100%;height:auto;float:left;font-family:Arial;font-size:12px;color:#F00;}
#save-widget{width:300px;box-shadow:rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;background-color:white;padding:10px;font-family:Roboto, Arial;font-size:13px;margin:15px;position:absolute;top:-5px !important;left:auto !important;right:-5px !important;z-index:1000001 !important;}
.iletisim{float:left;width:100%;box-sizing:border-box;position:relative;}
.iletisim_satir{width:100%;clear:both;margin-bottom:10px;float:left}
.iletisim_sol{float:left;width:450px}
.adres_baslik2{font-weight:600;margin-bottom:10px;font-size:14px;color:#D20000}
.adres{width:420px;clear:both;margin-bottom:25px;float:left;padding-left:15px}
.adres_baslik{float:left;width:65px;font-weight:600}
.adres_veri{float:left;width:355px}
.iletisim_sag{float:right;width:420px;}
.iletisim_sag .adres_baslik2{margin-bottom:20px}
.iletisim_sag .iletisim_satir{margin-bottom:14px;width:100%;}
.stn{width:190px;float:left;margin-right:20px;}
.iletisim_formu{float:right;width:100%;}
.iletisim_formu input{width:100%;float:left;padding:10px;box-sizing:border-box;outline:0;font-size:11px;border:1px solid silver;}
#captcha{padding:5px 10px;width:70px !important;}
.iletisim_formu .mesaj{width:404px;padding:10px;box-sizing:border-box;resize:vertical;outline:0;min-height:60px;border:none;font-family:Arial;resize:none;font-size:11px;border:1px solid silver;}
.iletisim_formu .gonder_buton{float:right;width:auto;padding:7px 11px;border:1px solid silver;background-color:#C30000;color:#fff;cursor:pointer;box-shadow:none;min-width:80px;}
.iletisim_formu .gonder_buton:hover{background-color:#A50404}
.map{width:98%;height:285px;margin-left:9px;margin-top:40px;float:left;}
#iletisim_tekli .iletisim_sol .iletisim_satir{margin-bottom:20px}
#iletisim_tekli .iletisim_sag .iletisim_satir{margin-bottom:10px}
#iletisim_tekli .adres_baslik2{margin-bottom:20px}
.harita_link{float:right;color:#000;background-image:url("../../images/harita.png");background-repeat:no-repeat;background-position:left center;text-indent:24px;padding-top:3px;font-size:11px;}
.harita_detay{width:970px;height:350px;}
#iletisim_sollu{}
#iletisim_sollu .iletisim_sol{width:50%;}
#iletisim_sollu .map{margin-top:0px;margin-left:0px;}
#iletisim_sollu .iletisim_formu{width:424px;float:none;margin:0 auto;}
#iletisim_sollu .iletisim_sag{width:50%;}
/**//**/#copy{font-family:'Raleway',Arial;font-size:11px;float:left;margin-top:45px;color:#ffffff;clear:both;font-weight:600;}
#nt{float:right;margin-top:-20px;clear:both;}
/**/.sayfala{margin-bottom:10px;float:left;font-size:13px;background:#FFF;height:25px;line-height:25px;width:auto;padding-left:5px;padding-right:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-right:5px;font-family:'Open Sans', sans-serif;color:#000;margin-top:5px;border:1px #CCCCCC solid;}
.sayfala:hover{background:#000;color:#FFF;text-decoration:none;}
.sayfala_aktif{float:left;font-size:13px;background:#000;height:25px;line-height:25px;width:auto;padding-left:5px;padding-right:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-right:5px;font-family:'Open Sans', sans-serif;color:#fff;margin-top:5px;}
/**/#anket{width:100%;font-family:Arial;font-size:12px;}
#anket_baslik{width:240px;height:29px;background:url(../images/anket_baslik.png);color:#f8f8f8;font:600 12px Dosis,Dosis Semi-Bold;margin-top:17px;box-sizing:border-box;padding:5px 0 0 14px}
.anket_yazi{color:#000;margin:5px 0 0 14px;font-size:13px;font-weight:bold;}
#anket_siklar tr.anketli1,#anket_siklar tr.anketli2{}
#anket_siklar{margin-top:5px}
.anketler{margin-bottom:15px;float:left;}
#anket_siklar table{width:220px}
#anket_siklar tr.anketli1{width:240px;height:19px;background:#FAFAFA;border-bottom:1px dotted #CCC;}
#anket_siklar tr.anketli2{width:240px;height:19px;background:url(../images/anket_arka.png)left bottom no-repeat}
#anket_siklar input[type=radio]{float:left;width:20px;margin:0 0 0 14px}
#anket_siklar span{float:left;font-weight:700;width:20px;margin-left:14px;text-align:center}
#anket_siklar label{float:left;width:180px}
#anket_siklar b{float:left;margin:0 0 0 14px}
#anket_gonder{float:right;width:52px;height:18px;background:#F00;color:#fff;border:0;outline:0;cursor:pointer;margin-top:10px}
/**/.is_basvuru_div{width:100%;height:auto;font-family:Arial;font-size:12px;}
.basvuru_sol{width:50%;float:left;}.basvuru_sag{width:50%;float:left;}
.basvuru_baslik{width:100%;padding:5px 0;float:left;background-color:#F3A52C;text-indent:10px;font-family:'Open Sans', sans-serif;font-weight:bold;margin-bottom:10px;margin-top:10px;}
.basvuru_str{float:left;width:96%;height:auto;padding-bottom:2px;border-bottom:1px dotted #CCC;}
.basvuru_sutun1{float:left;width:40%;height:28px;padding-top:8px;text-indent:10px;}
.basvuru_bolum{float:left;width:2%;height:28px;padding-top:8px;}
.basvuru_sutun2{float:left;width:57%;min-height:28px;padding-top:8px;}
.basvuru_sutun_full{width:100%;float:left;height:auto;}
.basvuru_sutun_full input[type=text]{width:88%;float:left;margin-top:-6px;margin-left:10px;margin-bottom:2px;}
.buyuk_sutun{}
.alan_bol{width:35%;font-size:11px;}
.alan_bol_2{width:26%;}
.ters_ayar .basvuru_sutun1{width:60%;}
.ters_ayar .basvuru_sutun2{width:38%;}
.noborder{border:none;}
.binput{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:inset 0 0 10px #DCDCDC;-webkit-box-shadow:inset 0 0 10px #DCDCDC;box-shadow:inset 0 0 10px #DCDCDC;border:none;height:24px;font-size:12px;padding-left:5px;padding-right:5px;width:85%;}
.binput_k{width:83%;}
. bradio{}
.bsumbit{}
.bcheck{box-shadow:none;}
.basvuru_resim{width:100%;float:left;height:116px;text-align:center;}
.bgonder{float:right;width:auto;padding:4px 10px;border:1px solid #A20202;background-color:#C30000;color:#fff;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;cursor:pointer;box-shadow:none;}
.bgonder:hover{background-color:#A50404}
.bas_poz{width:30%;float:left;}
.btn-file{position:relative;overflow:hidden;width:142px;background:url('../../images/user.png');background-repeat:no-repeat;background-position:left center;background-position-x:10px;height:30px;float:right;line-height:30px;font-family:'Open Sans', sans-serif;font-weight:bold;margin-right:144px;background-color:#FAFAFA;border:1px solid #CCC;padding:4px;text-align:center;cursor:pointer;text-indent:10px;margin-top:44px;}
.btn-file input[type=file]{position:absolute;top:0;right:0;min-width:100%;min-height:100%;font-size:100px;text-align:right;filter:alpha(opacity=0);opacity:0;background:red;cursor:inherit;display:block;}
input[readonly]{background-color:white !important;cursor:text !important;}
.bas_onizleme{float:left;margin-top:11px;}
.bas_onizleme img{max-width:130px;max-height:100px;}
.is_basvuru_div span.help-block{width:100%;height:auto;float:left;font-family:Arial;font-size:11px;color:#F00;}
.span_ayar{position:relative;}
.span_ayar span.help-block{float:none;position:absolute;top:10px;right:30px;width:auto;}
/**/.form_div{width:100%;height:auto;font-family:Arial;font-size:12px}
.form_str{width:100%;float:left;min-height:35px;border-bottom:1px dotted #CCC;padding-bottom:9px}
.form_str:last-child{border:none}
.form_baslik{float:left;width:30%;height:20px;padding-top:10px;text-indent:10px}
.form_bol{float:left;margin-right:1%;height:20px;padding-top:10px;text-indent:10px}
.form_deger{float:left;width:64%;min-height:20px;padding-top:10px;position:relative}
.form_text{width:100%;float:left;display:block;box-sizing:border-box;border:1px solid silver;padding:5px 10px;}
.form_textarea{width:100%;resize:none;height:50px;padding:5px;box-sizing:border-box;font-family:Arial;font-size:12px;border:1px solid silver;}
.form_select{height:25px;width:100%;float:left;display:block;box-sizing:border-box;border:1px solid silver;}
.form_grup{float:left;width:auto;height:auto;margin-right:15px;}
.form_submit{float:right;width:auto;padding:7px 11px;border:1px solid silver;background-color:#C30000;color:#fff;cursor:pointer;box-shadow:none;min-width:80px;}
.form_submit:hover{background-color:#A50404}
span.help-block{color:#D62323;font-size:11px;font-family:Arial;float:left}
input[type="text"].help-block,textarea.help-block,select.help-block{border:1px #D62937 solid}
.form_grup span.help-block{float:none;position:absolute;width:auto;left:0;min-width:140px;bottom:0}
.formana_baslik{width:100%;text-align:center;font-family:Arial;font-size:14px;font-weight:bold;}
.capta_div{width:150px;}
.form_radio{float:left;display:block;}
.form_div .form_grup:after , .form_div .form_grup:before{display:none;}
.form_div input:after , input:before{display:none;}
.form_div label:after , label:before{display:none;}
.form_div .form_grup label{display:block;float:left;width:auto;}
/**/.footer_ul{width:100%;position:relative;z-index:8;}
.footer_ul li{float:left;}
.footer_ul li.footer_logo{margin-right:40px;}
.alt_baslik{font-size:13px;font-weight:bold;color:#FFF;font-family:'Raleway',Arial;margin-top:17px;margin-bottom:10px;padding-bottom:7px;position:relative;}
.alt_baslik:before{position:absolute;left:0;bottom:0;border-bottom:1px dotted #404040;width:35px;}
.altmenua{display:block;width:100%;height:auto;float:left;color:#FFF;font-size:12px;font-family:'Raleway', sans-serif;margin-bottom:8px;}
.altmenua:hover{}
.altmenuli{background-image:url('../../images/footer_bg.png');min-height:149px;padding-left:75px;background-position:left top;background-repeat:no-repeat;box-sizing:border-box;width:210px;}
.altmenuli_markalar .altmenua{width:50%;}
.alt_logo{margin-top:45px;float:left;margin-left:20px;}
.alt_adres{width:360px;height:150px !important;}
.alt_adres .altmenua:hover{opacity:1;}
.alt_adres table{line-height:15px !important;}
.alt_adres table tr{}
.alt_adres table tr td{padding-bottom:6px;line-height:15px;}
.alt_adres table tr td span{color:#FFF !important;}
/**/.anaHaber{width:1150px;height:50px;float:left;background-color:#F7F7F7;border:1px solid #DFDFDF;margin-top:10px;background-image:url('../../images/news.png');background-repeat:no-repeat;background-position:30px center;padding-left:50px;box-sizing:border-box;}
.anaHaberIcerik ul{margin:0px;padding:0px;}
.anaHaberIcerik ul li{}
.anaHaberIcerik{height:50px;line-height:48px;font-family:Arial;font-size:12px;color:#000;text-align:center;}
.jcarousel-container{float:left;display:block;position:relative;margin:0;padding:0}
.jcarousel-container-vertical{width:100%;height:80px}
.jcarousel-clip-vertical{height:100px}
.jcarousel-item{height:50px;overflow:hidden;position:relative;display:block;z-index:1}
#newslist ul li{width:97%;height:50px;line-height:46px;text-decoration:none;background:url(../images/haberok.png) no-repeat left center;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#newslist p{margin:0}
#newslist h4{margin-bottom:8px;line-height:1}
#newslist h4 span{font-style:italic;font-family:Georgia,"Times New Roman",Times,serif;font-size:12px;color:#565656;padding-left:5px}
#news h2{float:left;margin-top:10px}
#scroll{overflow:hidden;width:80px;height:25px;padding:2px;float:right;margin-top:10px;margin-right:-20px}
#newslist-next{cursor:pointer;top:0}
#newslist-prev{cursor:pointer;outline:0}
a.jbutton,a.jbutton:link,a.jbutton:visited{display:block;padding:0;height:25px;width:40px;text-indent:-99999px}
a#newslist-prev.jbutton,a#prev.jbutton{background:url(images/altok.png) no-repeat;float:left;height:15px;width:28px;margin-right:5px;margin-left:-11px}
a#newslist-next.jbutton,a#next.jbutton{background:url(images/ustok.png) no-repeat;float:left;height:15px;width:32px}
a#newslist-prev.jbutton:hover{text-decoration:none}
a#newslist-next.jbutton:hover{text-decoration:none}
/**//**/.as_kurumsal{font-family:'Open Sans',Arial;color:#fff;padding:10px 5%;line-height:24px;font-size:12px;}
.as_kurumsal h1{font-weight:600;font-size:14px;display:inline-block;padding:5px 0 8px 20px;height:30px;box-sizing:border-box;background-repeat:no-repeat;color:#343B4E;float:left;width:90%;text-align:left;border:1px solid #343B4E;}
.hizmetler_owl{height:180px;overflow:hidden;}
.hizmetler_owl .owl-prev{position:absolute;top:115px;margin-left:0px;}
.hizmetler_owl .owl-next{position:absolute;top:115px;margin-right:7px;right:0;}
.hizmetler_owl .item{width:82%;margin-left:8%;}
.hizmetler_owl span{width:100% !important;display:block !important;height:130px !important;}
.hizmetler_owl span img{max-width:100%;max-height:100%;}
.ana_hiz_baslik{width:100%;height:30px;text-align:center;float:left;margin-top:20px;font-weight:bold;}
.as_kurumsal .as_kuralt{width:91%;clear:both;padding:15px 10px;box-sizing:border-box;margin-left:2%;height:180px;}
.as_kur_bg{margin-bottom:40px;padding:15px 0;margin-top:25px;position:relative;background-position:0 -175px;}
.as_kur_bg:after{content:"";left:0;position:absolute;bottom:-21px;width:100%;height:21px;background-position:center;background-repeat:no-repeat;opacity:0.7;}
.as_kur_bg:before{content:"";left:0;position:absolute;top:-21px;width:100%;height:21px;background-position:center;background-repeat:no-repeat;opacity:0.7;transform:rotate(-180deg);}
a.as_devam{background-repeat:no-repeat;float:right;width:65px;height:20px;color:#fff;text-transform:uppercase;text-align:center;line-height:19px;font-weight:600;font-size:10px;margin-top:8px;background-color:#676E76;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;transition:all .2s linear;}
.as_devam:hover{background-color:#42464A;}
.as_haber_aciklama{max-height:51px;overflow:hidden;}
.as_haber{color:#000;float:left;width:95%;max-height:120px;overflow:hidden;margin-bottom:10px;}
.as_haber img{float:left;margin-right:10px;width:75px;}
.as_haber_baslik{text-transform:uppercase;max-height:35px;overflow:hidden;font-size:11px;}
#newslist2 ul li{height:70px !important;}
.ans_box{margin:30px 0 10px;}
/**/.bgoruntule{float:right;margin-right:20px;color:#2B578B;clear:both;}
.tekresimDiv{}
.tekresimDiv img{max-width:100%;}
#ust_banner #menu{}
#menu .cd-main-header{height:40px;}
#menu .cd-main-header>.cd-nav{}
#menu .cd-main-header>.cd-nav>.cd-primary-nav{padding:0px;float:left;}
#menu .cd-main-header>.cd-nav>.cd-primary-nav>.has-children{margin:0px;}
#menu .cd-main-header>.cd-nav>.cd-primary-nav>li{float:left;margin:0px;}
#menu .cd-main-header>.cd-nav>.cd-primary-nav>.has-children>a{}
#menu .cd-main-header>.cd-nav>.cd-primary-nav>li:hover>a{color:#ffffff;}
#menu .cd-main-header>.cd-nav>.cd-primary-nav a{float:left;height:auto;line-height:normal;padding: 7px 26px 7px 20px;text-transform:uppercase;font-weight:600;font-family:'Open Sans',Arial;color:#000;background:url(../../images/menu-ara.png)no-repeat center right;}
#menu .cd-main-header>.cd-nav>.cd-primary-nav a.menuclass_15{background:none;}
#menu .cd-main-header>.cd-nav>.cd-primary-nav>.has-children>a:before{display:none;}
#menu .cd-main-header>.cd-nav>.cd-primary-nav>.has-children>a:after{display:none;}
li>a.nav-is-visible{float:right;position:absolute;right:-260px;z-index:555555;}
#ust_banner #menu .cd-primary-nav .cd-secondary-nav > li > a{padding:6px 10px;height:auto;line-height:normal;width:100%;margin:0;font-size:11px;background-color:#2b2b2b;box-shadow:inset 0 0 20px rgba(0, 0, 0, 0.2);color:#fff;}
#ust_banner #menu .cd-primary-nav .cd-secondary-nav > li > a:hover{background:#DC0000;}
#menu ul.cd-secondary-nav{border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;display:none;padding:0;overflow:hidden;background:#2b2b2b;padding:0px 0px 9px 0px;top:31px;width:150px;display:none!important;}
/**/.cd-main-header .cd-primary-nav li:hover ul{display:block !important;opacity:1;visibility:visible;}
#footer.footer_gorunum1{}
#footer.footer_gorunum2{height:40px;}
.footer_gorunum2 .alt_baslik{display:none;}
.footer_gorunum2 .footer_ul{float:left;width:auto;margin-top:4px;margin-left:200px;}
.footer_gorunum2 .footer_ul>li{width:inherit;min-height:inherit;float:left;padding:0px;}
.footer_gorunum2 .footer_ul>li>a{width:auto;padding:5px 5px;}
.footer_gorunum2 #copy{margin-top:11px;}
.footer_gorunum2 #nt{margin-top:10px;}
.ust_iletisim{float:left;color:#fff;margin:3px;margin-right:15px;padding-left:10px;font-family:'Open Sans',Arial;text-indent:-3px;font-size:11px;}
.ust_iletisim span{font-weight:600;font-size:15px;width:100%;text-indent:10px;display:block;}
.ust_iletisim>i{f
padding-right:5px;}
#menu .cd-main-header>.cd-nav li.menu_anasayfa{background-color:#df0000;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;margin-top:-3px;margin-right:5px;}
#menu .cd-main-header>.cd-nav li.menu_anasayfa a{padding:3px 8px 5px;font-size:22px;box-shadow:inset 0 0 15px rgba(0, 0, 0, 0.2);color:#fff;}
.sosyalDiv{float:right;margin-top:7px;}
.sag_icerik .solvar_baslik{width:100%;}
.et_pb_portfolio_items{width:100%;position:relative;overflow:hidden;left:0;top:0;}
.et_pb_fullwidth_portfolio .et_overlay{border:none;}
.et_pb_fullwidth_portfolio .et_pb_carousel_group{display:none;float:left;width:100%;position:relative;}
.et_pb_fullwidth_portfolio .et_pb_carousel_group.active{display:block;}
.et_pb_fullwidth_portfolio.et_pb_fullwidth_portfolio_grid .et_pb_carousel_group{display:block;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_items{width:100%;position:relative;overflow:hidden;left:0;top:0;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_item{float:left;margin:0;height:0px;width:20%;position:relative;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image{position:relative;margin:0;float:left;height:205px;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:after{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.6);opacity:0;transition:all 0.5s linear;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover:after{opacity:1;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image img{max-width:inherit;height:inherit;min-height:100%;min-width:100%;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image.landscape img{height:100%;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image.portrait img{width:100%;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image .et_overlay:before{top:45%;-moz-transition:all 0.4s;-webkit-transition:all 0.4s;transition:all 0.4s;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay:before{top:33%;}
.et_pb_fullwidth_portfolio.et_pb_bg_layout_dark .et_pb_portfolio_image .et_overlay{background:rgba(0, 0, 0, 0.6);}
.et_pb_fullwidth_portfolio.et_pb_bg_layout_dark .meta p{color:#FFF;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta{position:absolute;opacity:0;z-index:4;top:0;left:0;width:100%;height:100%;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta{opacity:1;cursor:pointer;}
.et_pb_fullwidth_portfolio h2{text-align:center;margin:30px 0;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3, .et_pb_fullwidth_portfolio .et_pb_portfolio_image p{display:block;position:relative;float:left;z-index:5;width:100%;text-align:center;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3{margin-top:40%;padding:0 5px;font-family:'Raleway',Arial;color:#fff;font-weight:700;font-size:24px;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover h3{margin-top:35%;}
#markalar{padding:25px 0;float:left;margin-bottom:35px;margin-top:35px;}
#markalar .owl-buttons{margin-top:-125px;}
#markalar .owl-next{background:url(../../images/sag_p.png)no-repeat;opacity:1;width:16px;height:29px;margin-right:-45px;}
#markalar .owl-prev{background:url(../../images/sol_p.png)no-repeat;opacity:1;width:16px;height:29px;margin-left:-45px;}
#urunler .owl-buttons{margin-top:-50px;}
#urunler .owl-next{background:url(../../images/sag_p.png)no-repeat;opacity:1;width:16px;height:29px;margin-right:-45px;}
#urunler .owl-prev{background:url(../../images/sol_p.png)no-repeat;opacity:1;width:16px;height:29px;margin-left:-45px;}
#markalar_dis{padding:20px;background:url(../../images/icerik-bg.jpg)repeat-y center top;height:297px;}
#icerik section h1{color:#141414;font-family:'Raleway',Arial;font-size:25px;text-align:center;border-bottom:1px dotted #404040;padding-bottom:15px;width:75%;margin:10px auto;}
section#as_hakkimizda{}
section#as_harita{height:300px;}
div#h-carousel{margin-top:20px;float:left;}
section#as_anlasmalikurumlar{padding-bottom:30px;}
section.light{background:#e8e7e7;height:135px;}
section.light > .ortala > h1{color:#000!important;}
.kurumsal_gorsel{position:relative;margin-top: 15px;}
.kurumsal_gorsel *:before{position:absolute;left:0;top:0;background:url(../../images/pattern.png);width:100%;height:100%;opacity:0.15;}
.kurumsal_gorsel *{background-repeat:no-repeat;background-size:cover;background-position:center;border:3px solid #e8e7e7;position:relative;box-shadow:inset 0 0 80px rgba(0, 0, 0, 0.7);transition:all 0.2s linear;}
.kurumsal_gorsel *:hover{box-shadow:inset 0 0 80px rgba(0, 0, 0, 0.1);}
.kurumsal_gorsel #as_1{height:150px;}
.kurumsal_gorsel #as_2{height:210px;}
.kurumsal_gorsel #as_3{height:128px;}
.kurumsal_gorsel #as_4{height:105px;}
.kurumsal_gorsel #as_5{height:210px;margin-top:-82px;}
.kurumsal_gorsel #as_6{height:200px;}
#footer .color-part2{position:absolute;margin-top:-3px;text-align:center;left:0px;right:0px;z-index:2;}
#footer .color-part2:after{content:"";display:inline-block;border-top:8px solid #000000;border-left:6px solid transparent;border-right:6px solid transparent;height:0;width:900px;max-width:90%;position:relative;margin-top:2px;}
#footer:before{position:absolute;top:0px;bottom:0px;left:0px;bottom:0px;width:50%;margin-left:-290px;-webkit-transform:skew(-20deg);-moz-transform:skew(-20deg);-o-transform:skew(-20deg);background:#d7b46a;}
.rsMinW.rsWithThumbsHor .rsThumbsContainer{display:block !important;}
.kayilet{float:left;display:none;}
.altmenua{WIDTH:89%;margin-left:2%;}
.alt_baslik.iletis{display:none;}
.altmenua td{font-size:13px;line-height:21px;position:relative;top:0;}
.copy{display:none;}
.copy{}
#menu{display:block;}
#cssmenu{display:none !important;}
.menuclass_96:after{display:none;}
#h-carouselx{display:none !important;}
#h-carousel{display:block;}
section.light{height:120px !important;}
section#as_harita{display:block;margin-bottom:-40px;}
#markalar .owl-buttons{display:block;}
section#iletisim{background:#e8e7e7;}
#urunler_dis{}
#urunler h3{color:#fff;width:100%;font-size:20px;text-transform:uppercase;font-family:'Dosis';margin-top:95px;}
.et_pb_fullwidth_portfolio #urunler .et_pb_portfolio_image img{}
section#urunler_dis{height:377px;}
#urunler .owl-buttons{display:block !important;}
.xyz{}
.xxx .meta{display:none;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover ul{}
.xyz .et_pb_portfolio_image:hover .meta{}.xyz .et_pb_portfolio_image:after{display:none;}
.yyy .et_pb_portfolio_image a:hover{}
.et_pb_portfolio_image .landscape .item:hover{}
.as_urunler{float:left;width:100%;z-index:9;}
div#urunler{}
.altbaslik{position:relative;text-align:center;width:80%;float:left;color:#fff;font-size:13px;text-transform:uppercase;font-family:'Dosis';margin-top:5px;margin-left:-2px;}
li.eqwr{width:20%;float:left;position:relative;}
as_uurnlerli{}
.eqwr.item li{}
.eqwr .item a li{width:150px;float:left;position:relative;}
.eqwr .item img.resim{float:left;}
.eqwr{width:100%;position:relative;height:auto;margin-top:-50px;}
.eqwr .item{float:left;width:172px;height:230px;}
.acilir_urun{display:none;margin-top:20px;width:100%;}
li.altmenuli .alt-pagescrol{color:#fff;line-height:25px;}
section#kurumsal{background:#e8e7e7;height:500px;}
.as_kurumsal.tal p{color:#1b1b1b!important;}
section#urunler_dis h1{color:#e8e7e7!important;}
section#markalar_dis h1{color:#e8e7e7!important;}

.not {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Dosis';
    margin-bottom: 20px;
}